# Registry
DOCKER_REGISTRY=registry.gitlab.unige.ch/dlcm/community/demo/dlcm-demo-docker-compose

# The name of the docker stack
COMPOSE_PROJECT_NAME=dlcm-light

# JVM Options
JVM_OPTIONS=-Xmx3G -Djdk.tls.client.protocols="TLSv1.3,TLSv1.2" -Dspring.profiles.active=basic-log

# DLCM Solution
DLCM_SOLUTION_VERSION=2.2.0
SPRING_OPTIONS=--spring.config.use-legacy-processing=true --spring.cloud.config.uri=http://configserver:8887 --spring.cloud.config.label=dlcm-light --spring.cloud.config.name=DLCM-Solution --dlcm.host=$IP_ADDRESS

# DLCM Portal
DLCM_PORTAL_VERSION=2.2.0
DLCM_PORTAL_PORT=1082

## Administration
DLCM_ADMINISTRATION_PORT=16125
DLCM_ADMINISTRATION_INTERNAL_PORT=16105
## Storagion 1
DLCM_STORAGION1_PORT=16127
DLCM_STORAGION1_INTERNAL_PORT=16107
## Storagion 2
DLCM_STORAGION2_PORT=16129
DLCM_STORAGION2_INTERNAL_PORT=16109


